/* Change background color and font family */
body {
  	background: #000;
	font-family: Arial,Verdana,sans-serif;
}
 
/* Change Width and Height of Logo Image + Add Custom Image File */
.login h1 a {
  background-image: url(BlackCrab-logo.png);
  width: 150px;
  height: 150px;
  background-size: 150px 150px;
}
 
/* Add a few changes to the color and style of form itself */
.login form {
    background: rgba(225,225,225,.1) !important;
}

.login label {
    color: #fff !important;
}

.login form .input, .login form input[type="checkbox"], .login input[type="text"] {
    background: transparent !important;
}

.wp-core-ui .button-primary {
    background: #f3fd1c !important;
    border-color: #000 !important;
    box-shadow: none !important;
    color: #000 !important;
    text-decoration: none !important;
	text-shadow: none !important;
}


.wp-core-ui .button-primary.focus, .wp-core-ui .button-primary.hover, .wp-core-ui .button-primary:focus, .wp-core-ui .button-primary:hover {
    background: #f3fd1c !important;
    border-color: #f3fd1c !important;
    color: #000000 !important;
	font-weight:bold !important; 
}

#loginform input[type="checkbox"]:focus, #loginform input[type="color"]:focus, #loginform input[type="date"]:focus, #loginform input[type="datetime-local"]:focus, #loginform input[type="datetime"]:focus, #loginform input[type="email"]:focus, #loginform input[type="month"]:focus, #loginform input[type="number"]:focus, #loginform input[type="password"]:focus, #loginform input[type="radio"]:focus, #loginform input[type="search"]:focus, #loginform input[type="tel"]:focus, #loginform input[type="text"]:focus, #loginform input[type="time"]:focus, #loginform input[type="url"]:focus, #loginform input[type="week"]:focus, #loginform select:focus, #loginform textarea:focus {
    border-color: #f3fd1c !important;
}

#loginform input[type="checkbox"]:checked::before {
    content: "\f147" !important;
    margin: -3px 0 0 -4px !important;
    color: #f3fd1c !important;
}

#loginform input[type="checkbox"], #loginform input[type="color"], #loginform input[type="date"], #loginform input[type="datetime-local"], #loginform input[type="datetime"], #loginform input[type="email"], #loginform input[type="month"], #loginform input[type="number"], #loginform input[type="password"], #loginform input[type="radio"], #loginform input[type="search"], #loginform input[type="tel"], #loginform input[type="text"], #loginform input[type="time"], #loginform input[type="url"], #loginform input[type="week"], select, textarea {
    color: #f3fd1c !important;
}

.login #backtoblog,.login #nav {
    text-align:center !important; 
}

.login #backtoblog a, .login #nav a {
    color: #ffffff !important;
}

.login #backtoblog a:hover, .login #nav a:hover, .login h1 a:hover {
    color: #f3fd1c !important;
}

